caption: Determines whether the Chrome Root Store and built-in certificate verifier
  will be used to verify server certificates
default: null
desc: |-
  When this policy is set to enabled, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>
  will perform verification of server certificates using the built-in
  certificate verifier with the Chrome Root Store as the source of public trust.

  When this policy is set to disabled, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>
  will use the system certificate verifier and system root certificates.

  When this policy is not set, the Chrome Root Store or system provided roots
  may be used.

  This policy is planned to be removed in
  <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> version 120,
  <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>
  for <ph name="LINUX_OS_NAME">Linux</ph> version 120, and
  <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> for
  <ph name="ANDROID_NAME">Android</ph> version 121,
  when support for using the platform supplied roots is planned to be removed.

  This policy was removed in <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>
  for <ph name="MS_WIN_NAME">Microsoft® Windows®</ph> and <ph name="MAC_OS_NAME">macOS</ph> version 113,
  when support for using the platform supplied certificate verifier and roots was removed.
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Use the Chrome Root Store.
  value: true
- caption: Do not use the Chrome Root Store.
  value: false
- caption: Chrome Root Store may be used depending on feature launch process.
  value: null
owners:
- mattm@chromium.org
- hchao@chromium.org
schema:
  type: boolean
supported_on:
- chrome.win:105-112
- chrome.mac:105-112
- android:114-
- chrome.linux:114-
- chrome_os:114-
tags: []
type: main
